Subject: CND-US, Friday, Dec. 6, 1991

From: [email-masked]
Date: Fri, 6 Dec 1991 15:14:51 -0500

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                          Friday, December 6, 1991

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has  basically no overlap with the daily news.  CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents                                                # of Lines

1. Chinese in U.S. Before 4/11/90 Can Now Work in US Government .........25
2. Matters of Heart: Excerpt of LU Gang's Letter to His Elder Sister.....38
3. INS Employment-Based Immigrant Rule: Final! .........................184
4. Job Opportunities: Seven in Total ....................................36
---------------------------------------------------------------------------
1. Chinese in U.S. Before 4/11/90 Can Now Work in US Government .........25
---------------------------------------------------------------------------
>From: News Release #3043 of IFCSS <[email-masked]>, 12/5/91
Source: Brown Amendment to H.R. 2622, signed by Mr. Bush on 10/28

The following has become public law of the US.  The number of  the  law  is
Pub.  L 102-141.  Please cite this number when applying for federal employ-
ment.
                      Brown Amendment
                       To H. R. 2622

           Concerning Chinese Student Refugees

At the end of line 12 of page 88, Section 607, strike ":"  and  insert  the
following:

", or (6) nationals of the People's Republic of China protected  by  Execu-
tive Order Number 12711 of April 11, 1990:"

===========END=============

The other five categories of exemptions on federal  employment  limited  to
citizens of the United States are:

1.  Permanent residents of the U.S. who has sworn allegiance to the U.S.
2.  Lawfully admitted aliens from Cuba, South  Vietnam, Poland, or the Bal-
    tic countries.
3.  Refugees from South Vietnam, Cambodia, or Laos before 1975.
4.  Citizens of the Philippines, Israel or Ireland.
5.  Nationals of a country allied with the U.S.

---------------------------------------------------------------------------
2. Matters of Heart: Excerpt of LU Gang's Letter to His Elder Sister.....38
---------------------------------------------------------------------------
From: Xiaoming Lin <[email-masked]>
Source: Iowa City Press-Citizen, Dec.  5,  1991

The following is an excerpt of Gang Lu's letter to his  sister written just
hours before he started  the  campus killing at  the University  of Iowa on
November 1, 1991.

Dear Second Elder Sister: ...

When you read this letter, I will probably no longer in the world  of  liv-
ing.   I  have  already mailed some things back, which can be considered to
constitute my legacy.  I think that as long as you explain to  the  customs
officials,  they  will  let  these  things  pass  through, just as if I had
brought them back myself.

What I am most worried about is our parents; they are old, and I am  afraid
they  will  not  be  able  to bear this turmoil.  But I am at the end of my
resources, so this heavy responsibility must fall on your shoulders.  I beg
you to take care of them and spare no expense in the effort....

Last night when I finished talking with you on the  telephone,  I  wept  my
heart out here alone....

Lots of Chinese physicists with US citizenship, who had been messing around
in the US and weren't happy anymore, return to China for visits and bragged
that in doing so they were making a contribution to the fatherland.  And so
then  the  Chinese  government  started propagandizing on a grand scale and
beguiled the young people studying the theoretical sciences.

But, to get back to what I was saying earlier, if I had at the outset  stu-
died  medicine,  I  could  not  possibly have come to the US to study for a
degree and earn American currency. Our parents did not  have  the  economic
resources to send me to the US for advanced study...

Add another thing, in the end it would be best not to let the younger  gen-
eration  (of  our family) know how it really was with me, for it might have
been disadvantageous to their futures.

My beloved second elder sister, I take my eternal leave of you.

Your younger brother, Lu Gang.    1 November, 1991 12:02

---------------------------------------------------------------------------
3. INS Employment-Based Immigrant Rule: Final! .........................184
---------------------------------------------------------------------------
>From: Lisa Jacobson Treacy, NAFSA Central Office, 12/6, 1991

The Immigration and Naturalization Service (INS) published its  final  rule
regarding  the  new employment based categories created by IMMACT 90 in the
Federal Register on Friday, November 29 (pp.  60897 - 60913). In  addition,
according  to  INS  Washington the new I-140 forms have been cleared by the
Office of Management and Budget and should be available soon.

Although INS had previously indicated that old  I-140s  on  which  the  new
employment-based  preference category would be accepted for processing, INS
Washington has now indicated that this is no longer the  case.  Because  of
new  computer  systems  and other technical changes in INS regional service
center offices, petitions using the old I-140 may be returned.  NAFSA  sug-
gests  that  wherever  possible petitions be filed on the new I-140 when it
becomes available.

Beginning October 1, 1991 IMMACT 90 provides for 140,000  employment  based
immigrants  to  enter  the U.S. each year. This total is divided among five
groups: 40,000 visas are available for each of three categories:   priority
workers  including  aliens of extraordinary ability, outstanding professors
and researchers, and certain executives and managers of multinational  cor-
porations;  members  of the professions holding advanced degrees and aliens
of exceptional ability;  and skilled workers, professionals who  hold  bac-
calaureate degrees or the equivalent, and unskilled workers. Another 10,000
visas each are provided for "special immigrants" including religious  work-
ers, and for aliens investing in an enterprise that provides employment for
at least 10 U.S. workers.

The final INS rule clarifies  two  important  provisions.  First,  INS  has
decided  to  eliminate concurrent filings of I-140 visa petitions and I-485
adjustment of status applications at local INS offices  despite  objections
to  the  proposal  by  over  100  commenters. The four INS Regional Service
Centers will adjudicate I-140 petitions, although INS promises  to  monitor
the situation over the next few months to see whether reinstatement of con-
current filings becomes appropriate.

Secondly, INS decided to reverse its proposal to change a petition's prior-
ity date to the date on which the petition was properly filed with INS. The
draft final rule maintains the current practice  of  setting  the  priority
date  for  a  petition  filed  under  the  new  second  or third employment
categories as the date the underlying labor  certification  application  is
filed. For petitions that do not require an individual labor certification,
such as Schedule A cases, the priority date will be that on which the peti-
tion is properly filed with INS.

Finally, both the DOL rule and the draft INS rule eliminate the practice of
substituting aliens for the original beneficiary on the labor certification
application. The DOL rule notes that  eliminating  substitutions  addresses
long  standing concerns about the fairness and potential for abuse inherent
in this practice,  and  alleviates  a  substantial  administrative  burden.
Applications for substitution of alien beneficiaries on approved labor cer-
tification applications were accepted until November 22, 1991.

Until the final version of the I-140 form is available, petitioners  should
use  the  old version and indicate the new employment category. The fee for
filing an I-140 is $70.00 (not $140 as was indicated in some sources).  The
new  Armed Forces Immigration Adjustment Act, passed by Congress at the end
of September and signed into law October 1, includes an  automatic  conver-
sion  provision  for  employment based immigrant petitions. Petitions filed
with INS before October 1, 1991 and approved on any date to  accord  status
under  the  previous third and sixth categories are automatically converted
to the new second and third preference categories respectively.

FILING GUIDELINES FOR THE NEW EMPLOYMENT BASED CATEGORIES

I.   Priority Workers - includes foreign nationals of "extraordinary  abil-
ity"  and  "outstanding  professors  and researchers", and does not require
processing of a labor certification.  N.B. In  response  to  comments  from
academic  institutions,  INS has made two significant changes from the pro-
posed rule: otherwise eligible non-tenured  researchers  qualify  for  this
visa category, and research and teaching experience gained while working on
an advanced degree may count toward  the  three  year  requirement  if  the
research  is recognized as "outstanding" or if the alien had full responsi-
bility for the courses taught.

A. In order to qualify as an alien of extraordinary  ability  in  the  sci-
ences, arts, education, business or athletics the following must be submit-
ted to INS:

1.   Evidence that alien intends to work in his/her field of expertise and

2.   Evidence of a one-time achievement (such as a  major,  internationally
recognized award), or

3.   At least three of the following:

* Receipt of nationally or internationally recognized prizes or awards  for
excellence in the field of endeavor;

* Membership  in  associations  in  the  field  which  require  outstanding
achievements as judged by recognized international experts;

* Published material in professional or major trade publications  or  major
media about the alien and his/her work in the field;

* Participation on a panel or individually as a judge of the work of others
in the field or an allied field;

* Original scientific or scholarly research contributions of major signifi-
cance in the field;

* Authorship of scholarly articles in the field in professional journals or
other major media;

* Display of the individual's work at artistic exhibitions in more than one
country;

* Evidence the individual has had lead,  starring  or  critical  roles  for
organizations that have distinguished reputation;

* Evidence the individual  has  commanded  a  high  salary  or  other  high
renumeration for services; or

* Evidence of commercial successes in the performing arts, as shown by  box
office receipts or record sales, etc.

B. In order to qualify as an outstanding professor or researcher  the  fol-
lowing must be submitted to INS:

1.   A letter indicating offered employment, if at a  university  or  other
institution of higher education, in a tenured or tenure track position as a
teacher or in a permanent position as a researcher;  or  if  at  a  private
employer,  in a permanent research position in the academic field, and that
the employer has at last 3 full-time researchers  and  has  achieved  docu-
mented accomplishments in the field.

2.   Evidence of at least two of the following:

* Receipt of major prizes or awards for  outstanding  achievements  in  the
academic field;

*  Membership  in  associations  in  the  academic  field,  which   require
outstanding achievements of their members;

* Published material in professional publications written by  others  about
the individual's work in the academic field;

* Participation on a panel, or individually, as the judge of  the  work  of
others in the same or an allied academic field;

* Original scientific or scholarly research contributions to  the  academic
field;

* Authorship of scholarly books or articles,  in  scholarly  journals  with
international circulation, in the academic field;

* Evidence the beneficiary has at least 3 years of experience  in  teaching
and/or research in the academic field.

II.  Members of the Profession Holding Advanced Degrees or Aliens of Excep-
tional  Ability  -  applications  must  include  a  letter of job offer, an
approved labor certification or documentation that the alien qualifies  for
one  of  the  shortage occupations in the Labor Market Pilot Program. [N.B.
the job offer may be waived in the national interest or welfare.]

A. Petitions for advanced degree holders must include evidence in the  form
of  official  academic  record  that  the individual has a U.S.  degree (or
foreign equivalent) above a bachelor's degree or a  bachelor's  degree  and
letters  from  employers showing five years of post-baccalaureate, progres-
sive work experience in the specialized field; if a  doctorate  is  usually
required for the profession, the alien must have a doctorate - there are no
experience equivalencies for a doctorate in the regulations.

B. Petitions for aliens of exceptional ability  must  include  evidence  of
three of the following:

* an official academic record showing that the  individual  has  a  degree,
diploma,  certificate  or  similar  award  from  an institution of learning
relating to the area of exceptional ability;

* letters from employers showing that the individual has at least 10  years
of full-time experience in the occupation for which he is being sought;

* a license to practice the profession or certification  for  a  particular
profession/occupation;

* evidence that the individual has commanded a salary, or  other  renumera-
tion for services, that demonstrates exceptional ability;

* evidence of membership in professional associations;

* evidence of recognition by peers, government  entities,  professional  or
business  organizations  for  the  individuals achievements and significant
contributions to the industry or field.

C. Petitions for skilled workers, professionals,  and  other  workers  must
include  a letter of job offer and an approved labor certification or docu-
mentation to establish that the alien qualifies for the Labor Market Infor-
mation Pilot Program.

1. For professional's with bachelor's degrees petitions must include

* an official academic record showing that the individual has a  bachelor's
degree  (or  foreign  equivalent),  the date that the bachelor's degree was
awarded, and the area of study;

* evidence that the occupation is a  profession,  i.e.  that  a  bachelor's
degree is required for entry;

* evidence that the individual is a member of the profession.

2. For skilled workers a petition must include evidence that the individual
meets  the  educational,  training  or experience requirements of the labor
certification (requiring at least 2 years of  training  or  experience)  or
application  for  the  Labor  Market  Information  Pilot Program occupation
designation;

3. For other (unskilled) workers a petition must include evidence that  the
worker  meets  any  educational, training and experience and other require-
ments of the labor certifications.

--------------------------------------------------------------------------
4. Job Opportunities: Seven in Total ....................................36
--------------------------------------------------------------------------
>From: Haibin Gao, <[email-masked]> or <[email-masked]>

#1
Engineer: DRAMS, SRAMS, VRAMS, other semiconductor components and memory
board-level products.

Programmer: Application support, Manufacturing Support, Automation and Com-
puter Integrated manufacturing.

Degrees Required: M/D.  Location: Boise, ID

#2 Medical Research Chemist: responsible for the creative design  and  syn-
thesis  of  novel  compounds  as  potential therapeutic agents for specific
human disorders.

Degree Required: D/POST DOC. Location: Wilmington, DE

#3 Staff Reseacher: Organic Synthesis

Degree Required: D. Location: Palo Alto, CA

#4 Electronics Design Engineer: CAE, RISC, ASICS and PALS  related  design,
simulation and analysis.

Degree Required: M. Location: Santa Monica, CA

#5 Software Engineering: C  development,  Motif  G.U.I.,  VHDL  simulation,
software portability.

Degree Required: M/D. Location: Freemont, CA

#6 Chemical Process  Engineer:  Designs  and  prepares  specifications  and
selects equipment for hazardous waste handling and disposal facilities.

Degree Required: M. Location: Pasadena, CA

+--------------------------------------------------------------------------+
| Executive Editor of This Issue: Xiaowen Li.  Quality Monitor: Zuofeng Li |
+--------------------------------------------------------------------------+
|  China News Digest (CND) offers following services:                      |
|     (1) Global News (daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (a weekly Chinese magazine)                     |
|     (6) several informational packages.                                  |
|  To subscribe or get help, mail to:   [email-masked]      |
|  To contribute news, please send to:  [email-masked]  |
+--------------------------------------------------------------------------+